Subject: Re: DESTDIR build does not use newly built libraries in libasn1?
To: John Hawkinson <jhawk@MIT.EDU>
From: David Brownlee <>
List: current-users
Date: 07/13/2000 13:12:04
	We should have a file in the top level which lists all the known 
	issues for people compiling from a previous release or earlier

	Simple to maintain, easy to reference. Massive saver of time.

			       -- A pmap for every occasion --

On Thu, 13 Jul 2000, John Hawkinson wrote:

> | > Would it be unreasonable to promise that -current would always be able to
> | > build under the latest official stable release?